count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
- SILVA
is_active: true
length: 374
md5: 7cd9651849bd5c0ce05e296f66c720c1
publications: http://rnacentral.org/api/v1/rna/URS00009D269D/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00009D269D
sequence: CGGGGGGAGCAAGCGUUGUUCGGAUUUACUGGGCGUAAAGGGCGCGUAGGCGGCCACCGCAAGUCAAUUGUGAAAUCUCCGGGCUUAACUCGGAAAGGUCAACUGAUACUGCGGGGCUAGAGUGCGGAAGGGGCAACUGGAAUUCUCGGUGUAGCGGUGAAAUGCGUAGAUAUCGAGAGGAACACCUGCGGCGAAGGCGGGUUGCUGGGCCGACACUGACGCUGAGGCGCGAAAGCUAGGGGAGCGAACGGGAUUAGAUACCCCGGUAGUCCUAGCCUUAAACGAUGAAUGCUUGGUGUCUGGGGUUACAAAGUCCCCGGGUGCCGUCGCUAACGCUUUAAGCAUUCCGCCUGGGGAGUACGGUCGCAAGACUG
url: http://rnacentral.org/api/v1/rna/URS00009D269D?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00009D269D/xrefs?format=yaml
